@charset "utf-8";
/* CSS Document */
.top-bar {position:sticky; top:-142px; z-index: 8888; width:100%; background: #fff; transition: all 0s ease 0s;}
.top-barC {margin:auto; max-width:1480px; height: 142px; padding: 0 20px; position: relative; transition: all 0.25s ease 0s;}
.logo {position: absolute; top: 26px; left: 38px; width: 149px; line-height: 0; font-size: 0; z-index: 77; transition: all 0.25s ease 0s;}
.logo a {display: block;}

.links {position: absolute; top: 9px; right: 16px; display: flex; flex-flow: row; justify-content: flex-end;}
.lineqrcode {line-height: 0; font-size: 0; margin: -1px 10px 0 0;}
.toptel {display: flex; flex-flow: column; justify-content: center; font-weight: 700; color: #043675; letter-spacing: -0.1px; line-height: 1;}
.toptel a:link, .toptel a:visited {text-decoration:none; color:#043675; margin: 5.5px 0; transition: all 0.5s ease 0s;}
.toptel a:active, .toptel a:hover {text-decoration:none; color:#d1892d; cursor:pointer; transition: all 0.5s ease 0s;}

@media only screen and (min-width:1201px){
}
@media only screen and (max-width:1200px){
}
